body{margin:0px;font-size:12px;font-family:Verdana, Geneva, sans-serif;word-wrap:break-word;}
	img{border:none}
	#main_body{width:100%;background:url(../../images/bg.jpg)}
		#header{width:100%;height:149px;background:url(../../images/bg1.jpg) repeat-x;text-align:center;}
		#header_inner{width:985px;margin-left:auto;margin-right:auto}	
			#header_l{float:left;width:132px;height:149px;text-align:left}
			#header_c{float:left;width:330px;text-align:left;background:url(../../images/slogan.jpg) no-repeat;}
				#header_c_text{color:#FFFFFF;padding-left:175px;font-size:11px}
			#header_r{float:left;width:478px;text-align:left;color:#FFFFFF;}								
	#menu{z-index:2;position:absolute;top:134px;left:0px;clear:both;width:100%;height:41px;background:url(../../images/menu_bg.jpg) repeat-x;text-align:center}
		#menu_inner{width:985px;margin:auto;height:41px;}
		#menu_l_0{float:left;width:100px;margin-top:10px}
			#menu_l_0 ul{list-style:none;padding-top:0px}
				#menu_l_0 li{float:left;display:inline;color:#FFF}
				#menu_l_0 li a{display:block;width:50px;height:30px;font-size:12px;text-decoration:none;line-height:19px;color:#FFF;text-align:center}						
				#menu_l_0 li.active,#menu_l_0 li.active a{font-weight:bold}
				#menu_l_0 li a:hover{text-decoration:underline}
 		#menu_l{float:left;width:550px;height:41px;}
			#menu_l ul{list-style:none;cursor:pointer}
				#menu_l li{display:inline;float:left;}
			#menu_l a{float:left;background:url(../../images/menu.jpg);width:110px;height:41px;display:block;text-align:center;text-decoration: none;color:#094E94;font-weight:normal;font-size:12px;line-height:41px}
			#menu_l a:hover{color:#FFFFFF;background:url(../../images/menu_this.jpg) no-repeat;}
				#menu_l li.active{background:url(../../images/menu_this.jpg) no-repeat;color:#ffffff;font-weight:normal;font-size:12px;}
				#menu_l li a.active{background:url(../../images/menu_this.jpg) no-repeat;color:#ffffff;font-weight:normal;font-size:12px;}
		 #menu_r{float:left;width:290px}						
			#tp1{width:290px;height:24px;background:url(../../images/tp1_bg.jpg) no-repeat;margin-top:10px}
				#tp1_1{float:left;width:10px;}					
				#tp1_2{float:left;width:170px;text-align:right;line-height:19px;color:#FFF}
					#tp1_2 ul{list-style:none;padding-top:0px}
						#tp1_2 ul li{float:left;display:inline;line-height:19px;}
						#tp1_2 ul li.gap{display:block;width:25px;text-align:center}
						#tp1_2 ul li a{display:block;height:30px;text-align:right;font-size:13px;text-decoration:none;line-height:19px;color:#FFF}
						#tp1_2 ul li a:hover{text-decoration:underline}
				#tp1_3{float:left;width:110px;line-height:19px;text-align:right;color:#FFF;position:relative;}
					#tp1_3 a{text-align:right;font-size:12px;text-decoration:none;line-height:19px;color:#FFF}
					#tp1_3 a:hover{text-decoration:underline}
			
									
	#main_body2{clear:both;width:985px;margin:auto;background:none;overflow:hidden;}
	#main_body3{clear:both;width:985px;margin:auto;background-color:#FFF;overflow:hidden;}
		#slider{width:985px !important;height:300px !important;background-color:#fff !important;}
		#featured0{width:985px;height:200px;background:#FFF url(../../images/featured_bg0.jpg) right top no-repeat}
		#featured1{width:985px;height:200px;background:#FFF url(../../images/featured_bg1.jpg) right top no-repeat}
		.featured{margin-bottom:12px}
			.featured ul{padding-top:10px;padding-left:20px}
				.featured ul li{display:inline;list-style:none;padding-right:24px}
		
		#col_l{float:left;width:250px;background:url(../../images/bg.jpg);min-height:500px;margin-top:0px;margin-top:17px}
			.panel_cat{width:222px}
				.panel_cat_h{width:222px;height:37px;background:url(../../images/panel_cat_h.jpg) no-repeat}
				.panel_newsletter_h{width:222px;height:37px;background:url(../../images/panel_newsletter_h.jpg) no-repeat}
				.panel_clinic_h{width:222px;height:37px;background:url(../../images/panel_clinic_h.jpg) no-repeat}
				.panel_special_h{width:222px;height:37px;background:url(../../images/panel_special_h.jpg) no-repeat}
					.panel_h_inner{text-align:center;padding-top:7px;color:#FFFFFF;font-size:13px;font-weight:bold}
					.panel_h_inner2{text-align:center;padding-top:7px;color:#0A75E0;font-size:13px;font-weight:bold}
				.panel_cat_c{width:222px;background:url(../../images/panel_cat_bg.jpg);line-height:18px}
					.panel_cat_c_inner{padding:8px}
						.panel_cat_c_inner img{vertical-align:middle;border:none}
						.panel_cat_c_inner ul{}
							.panel_cat_c_inner ul li{list-style:none;margin-left:5px}
								.panel_cat_c_inner ul li.active a{color:#04478B;font-weight:bold}
				.panel_cat_f{width:222px;height:5px;background:url(../../images/panel_cat_f.jpg) no-repeat}
					
			.panel_left{width:222px;}
				.panel_left_h{width:222px;height:37px;background:url(../../images/panel_clinic_h.jpg) no-repeat}
					.panel_left_h h2{color:#FFFFFF;line-height:41px;padding-left:30px}
				.p_left2_h{width:222px;height:37px;background:url(../../images/panel_cat_h.jpg) no-repeat}
					.p_left2_h h2{color:#FFFFFF;line-height:39px;padding-left:30px}
				.panel_left_c{width:222px;background:url(../../images/panel_cat_bg.jpg);line-height:18px}
					.panel_left_c_inner{line-height:22px;font-size:14px;padding:0 10px 15px 10px}
						.panel_left_c_inner img{vertical-align:middle}
						.panel_left_c_inner a{text-decoration:underline;font-size:14px}
				.panel_left_f{width:222px;height:5px;background:url(../../images/panel_cat_f.jpg) no-repeat}
				
				.p_s_side_c_sort ul{padding-left:12px;padding-right:5px}
					.p_s_side_c_sort ul li{list-style:none;padding-bottom:5px}
						.p_s_side_c_sort ul li a{display:block;padding-left:15px;background:url(../../images/cool/dot_arrow_hidden.gif) 0 5px no-repeat;text-decoration:none}
						.p_s_side_c_sort ul li.sortActive a{background:url(../../images/cool/dot_arrow.gif) 0 5px no-repeat;color:#F56212;font-weight:bold;}
									
								.brand_more{text-align:right;padding-top:10px;padding-right:15px}
									.brand_more a{display:block;height:20px;text-decoration:none;outline:none}
									
						#leftSlider{width:160px;margin-left:5px;}
						#range{margin-bottom:10px;}
						#amount{font-size: 14px;text-shadow:0px 1px 0px #ccc}	
						#price_range_submit{padding-top:10px;padding-left:95px}			
					
						.type_bt,.type_close{cursor:pointer;width:150px;height:30px;padding-left:20px;font-weight:bold}
						.type_content{display:none}
							.type_content ul{margin-left:-12px}	
				
		#col_r{float:left;width:725px;background-color:#FFF;min-height:600px;margin-top:17px}
			.content{width:725px;padding-left:15px;padding-top:0px;padding-bottom:10px;line-height:18px;font-size:1.2em;margin-bottom:0;}
				.content h1{font-size:30px;padding-bottom:15px}				
				.content img{padding-top:0px;}
					#brand_list{padding-top:20px}
						#brand_list img{vertical-align:middle}
						#brand_list a{text-decoration:none;display:block;width:220px;height:50px}
						#brand_list a:hover{text-decoration:underline}
				.content ul{padding-left:20px;}
					.content ul li{list-style:square}
						.content ul li a{text-decoration:none}
						.content ul li a:hover{color:#1dab01}
					.content_c{padding-top:0px;font-size:15px;line-height:19px;margin-top:-28px}
						.content_c h1{padding-bottom:2px;line-height:40px}
						.content_c h2{padding-bottom:2px;line-height:30px}
						.content_c h1.new_prod{padding-left:2px;padding-bottom:0px;color:#228CE2;font-size:20px;margin-top:-3px;border-bottom:#D1E2F2 1px solid;clear:both}
						.content_c p{padding-top:3px;padding-bottom:5px;margin:0}
				.content_list{padding-bottom:12px;font-size:15px}
					.content_list p{padding-top:3px;padding-bottom:3px;}
					.content_list h1{font-size:18px;font-weight:bold;padding-bottom:0;margin-bottom:14px}
					.content_list h2{padding-left:20px;font-size:13px;font-weight:bold;line-height:22px;background:url(/images/cool/folder.jpg) 0 3px no-repeat;}
					.content_list ul li a{text-decoration:none;}
					.content_list ul li a:hover{color:#1dab01}
						
#footer{clear:both;width:100%;font-size:12px;text-align:center;padding-top:8px;padding-bottom:8px;text-align:left;border-top:#CCC 1px solid}
			#footer_inner{margin:auto;width:952px;padding-left:2px}
				#footer_h{width:952px;height:10px;}
				#footer_c{width:952px;height:180px;}
					#footer_c_inner{padding-left:20px}
						#footer_c_inner ul{float:left;width:182px;padding-top:6px;padding-bottom:6px;margin:0}
							#footer_c_inner ul li{list-style:none;padding-bottom:4px;padding-top:4px}
								#footer_c_inner ul li a{font-size:11px}
					
					.ulheader{color:#333;font-weight:bold;padding:20px 0 20px 0;font-size:14px;margin-bottom:10px;border-bottom:#e3e3e3 1px solid;width:80%}
					
				#footer_f{width:952px;height:10px;background:url(../../images/footer_f.jpg) no-repeat}
		#footer_end{width:100%;font-size:10px}
			#footer_end a{font-size:10px}
			#f_map{margin:auto;clear:both;width:952px;text-align:center;}
				#f_map img{vertical-align:middle}
			#f_f{margin:auto;clear:both;width:952px;height:80px;border-top:#CCC 1px dotted;padding-top:5px;text-align:center;}
				#f_f img{vertical-align:middle;border:none}	
		
/**************general css for all templates***********************/
.col_set_gap{clear:both;padding-bottom:12px}
	
.text_center{text-align:center}
.text_left{text-align:left}
.text_right{text-align:right}	
#nav_path{padding-bottom:8px}
	.content_table{width:725px;}
	.search_note{width:700px;margin-top:3px}
	.search_note_l{float:left;width:150px;font-size:10px}
	.search_note_r{float:left;width:550px}
		.search_li{float:left;width:470px}
		.search_jump{float:left;width:80px}
			.search_jump input{padding:4px}
		.search_note_r ul{padding:0}
			.search_note_r ul li{display:inline-block;float:left;text-align:center;height:18px;padding-left:2px;padding-right:2px;}
				.search_note_r ul li a{inline-display:block;float:left;text-align:center;height:18px;border:#ccc 1px solid;padding:4px;-moz-border-radius:5px;border-radius:5px;min-width:20px;line-height:18px}
				.search_note_r ul li a:hover{border:#666 1px solid;background-color:#666;color:#FFF}
			.search_note_r ul li.search_active{display:inline-block;float:left;height:18px;border:#000 1px solid;background-color:#e3e3e3;padding:4px;-moz-border-radius:5px;border-radius:5px;;min-width:20px;margin-right:4px;line-height:18px}		
		.to_cart_mass{width:660px;text-align:right;padding-bottom:10px;padding-right:5px}
			.to_cart_mass input{padding:20px;}
		.nav_bts input{padding:15px;}	
    
	.prod_list{width:725px;padding:0px;border-bottom:#CCC 1px dotted;padding-top:8px}
		.p_l_1{float:left;width:180px}
		.p_l_2{float:left;width:330px;line-height:17px;font-size:13px}
		.p_l_3{float:left;width:185px;line-height:25px;padding-left:5px}
	#list_bts{width:650px;text-align:right;padding:10px}	

								
#panel_login_h{width:224px;height:41px;}
		#panel2_h{width:224px;height:41px;}
			.panel_h_inner{text-align:center;padding-top:12px;color:#FFFFFF;font-size:13px;font-weight:bold}
		#panel_c{width:224px;line-height:18px;text-align:left;}
			.panel_c_inner{padding:8px}
		#panel_f{width:224px;height:8px;}
		
#login_panel{width:200px;padding:3px;background-color:#FFFFFF;line-height:18px;}
			.login_panel_l{float:left;width:80px;height:20px;text-align:right;padding:3px}
			.login_panel_r{float:left;width:90px;height:20px;text-align:right;padding:3px}
				.login_textField{width:98px;height:16px;color:#333}
			#login_submit{clear:both;padding-left:75px}
	
#reg_div{width:450px;padding:5px;text-align:center;margin-left:auto;margin-right:auto}
		.reg_col_l{clear:left;float:left;width:200px;text-align:right;padding:5px}
		.reg_col_r{float:left;width:220px;padding:5px;text-align:left;}
		#reg_text{clear:left;padding-bottom:10px}
	
.silver_bg{background:url('/images/cool/panel_bg1.jpg');border-bottom:1px solid #cccccc;height:18px;padding:5px}
.silver_bg2{background:url('/images/cool/panel_bg1.jpg');height:18px;padding:5px}
td{text-align:left}

/**************jquery tree view***********************/
.folder{margin-left:-14px;margin-top:-6px;font-size:12px;font-weight:bold;color:#333}
		.file{margin-left:-44px;}
			.file a{display:block;width:180px;height:20px;text-decoration:none;color:#333;font-size:12px;padding-left:15px;margin-top:0px;}
			.file a:hover{background:url(../../images/nav_arrow_l.gif) 0 4px no-repeat;}
/**************select option***********************/
.customStyleSelectBox {color:#FFF;background:none;padding:7px 2px 5px 5px;font-size:12px;}
.customStyleSelectBox.changed {background:none;}
.customStyleSelectBoxInner{background:url(/images/cool/canvas-list-nav-item-arrow-.gif) center right no-repeat;}

.emp{font-size:1.6em;color:#F56212;font-weight:bold}
.red{font-size:1.6em;color:#F56212;font-weight:bold}
h1{font-size:1.7em;margin-bottom:5px}
h2{font-size:1.5em;color:#333}
	h2 a {text-decoration: none}
h3{font-size:13px;margin-top:0px}
h4{font-size:12px;color:#333;margin-top:0px}
p,ul,ol{margin:0;line-height:200%}
ul,ol{margin:0px;padding:0px;list-style:none}

.title{font-size:1.2em;font-weight:bold}
.title2{font-size:1.1em;font-weight:bold}

a{text-decoration: underline;color: #423113}
a:hover {color:#F56212}

.list li {margin-bottom:6px}
.clear_left{clear:left}
.clear_div{clear:both}
.clear{clear:both}
img{border:none}
.small{font-size:10px;color:#666}
.mid{font-size:10px;color:#666}
.line_blank{height:12px;}	

#msg{color:#FF6600}
.msg{color:#FF6600}
.msg_done{border-radius:5px;border:#e3e3e3 1px solid;background-color:#f3f3f3;padding:8px;color:#000;font-size:11px;padding-left:30px;background:#f3f3f3 url(../../images/cool/msg_tick.png) 3px 9px no-repeat;}
.msg_status{border-radius:5px;border:#e3e3e3 1px solid;background-color:#f3f3f3;padding:8px;color:#000;font-size:11px;padding-left:30px;background:#f3f3f3 url(../../images/cool/msg_status.png) 3px 9px no-repeat;}
.msg_warning{border-radius:5px;border:#e3e3e3 1px solid;background-color:#f3f3f3;padding:8px;color:#000;font-size:11px;padding-left:30px;background:#f3f3f3 url(../../images/cool/msg_warning.png) 3px 6px no-repeat;}

a:link { font-family:Verdana; font-size: 12px; color: #000000; text-decoration: none; }
a:visited { font-family:Verdana; font-size: 12px; color: #333333; text-decoration: none; }
a:hover { font-family:Verdana; font-size: 12px; color: #0A75E0; text-decoration: underline; }

a.link_title:link {font-size:16px;COLOR: #333333; text-decoration:underline}
a.link_title:visited {font-size:16px;COLOR:#333333; text-decoration:underline}
a.link_title:hover {COLOR: #F56212; text-decoration:none}

.img-shadow {float:right;background: url(../../images/trans-shadow.png) no-repeat bottom right;margin-left:10px}
.img-shadow img {display: block;position: relative;padding: 5px;background-color: #fff;margin: -6px 6px 6px -6px}
.line_hotnet{line-height:19px;font-size:12px}	
.dashline{background:url(/images/cool/dash_blur.gif) bottom repeat-x;padding-bottom:10px;padding-top:10px;}
.dashline2{background:url(/images/cool/dash_blur.gif) 0px 10px repeat-x;padding-bottom:10px;padding-top:10px;}

#bt_go_div3{width:66px;height:36px;background:url(/template/default/images/cool/bt_go3.jpg) top left no-repeat;background-position:0 0;margin-top:0px;}
	#bt_go_div3 input.bt_go3{width:66px;height:36px;border:none;padding:0;background:none!important;text-decoration:none;cursor:pointer}
	#bt_go_div3:hover{background-position:0 -36px}
	
#bt_go_div4{width:66px;height:36px;background:url(/template/default/images/cool/bt_go4.jpg) top left no-repeat;background-position:0 0;margin-top:0px;}
	#bt_go_div4 input.bt_go4{width:66px;height:36px;border:none;padding:0;background:none!important;text-decoration:none;cursor:pointer}
	#bt_go_div4:hover{background-position:0 -36px}
.blankline{height:10px}
.blankline2{height:15px}

#p_auspost{width:635px;padding:12px;margin-top:10px;margin-bottom:10px;text-align:left}
	#p_auspost input{font-size:12px}
	#p_auspost select{font-size:12px}
	.shipping_fee{width:640px;margin-bottom:10px;text-align:left}

/******* check out steps ********/
#checkout_steps{width:960px;margin:auto;overflow:hidden;padding-top:15px}
	#checkout_steps ul{padding:0;margin:0}
		#checkout_steps ul li{float:left;display:inline;list-style:none;width:140px;height:47px;background:url(../../images/cool/step.jpg) no-repeat;padding-top:13px;font-size:14px;color:#666;text-align:center}
		#checkout_steps ul li.active{background:url(../../images/cool/step_this.jpg) no-repeat;color:#FFF}
#cart_f_bts{width:550px;padding-left:230px}
	#cart_f_bts ul{}
		#cart_f_bts ul li{float:left;display:inline;list-style:none;width:200px;padding:15px}
		.checkout_bt_li{}
			.checkout_bt_li input{font-weight:bold;font-size:22px;background:url(../../images/cool/checkout.gif) no-repeat;width:200px;height:48px;cursor:pointer;border:none;padding-top:0px;padding-left:20px}	
			
/***** account panel on the top right ****/
#topnav{}
	#topnav a.signin{text-align:left;}
	#topnav a.signin:hover{}
	#topnav a.signin, #topnav a.signin:hover {}
		a.signin {position:relative;}
		a.signin span{background:url(../../images/cool/arrow_down.png) 92px 5px no-repeat;display:block;width:110px;height:27px;text-align:center}
	#topnav a.menu-open {color:#FFF!important;outline:none;}
	a.signin.menu-open span {background:#D73938 url(../../images/cool/arrow_up.png) 92px 5px no-repeat;color:#FFF;display:block;width:110px;height:25px;text-align:center}
	#signin_menu {display:none;background-color:#D73938;position:absolute;width:210px;z-index:100;border:1px transparent;text-align:left;padding:12px;top:24px;right: 0px; margin-top:0px;margin-right:0px;color:#FFF;font-size:13px;}
#signin_menu ul{margin:0;padding:0;}
	#signin_menu h3{padding-top:5px;padding-bottom:0px;margin-top:15px;border-top:#FFF 1px solid}
	#signin_menu ul li{list-style:none;}
		#signin_menu ul li a{display:block;width:200px;height:20px;text-decoration:none;text-align:left;padding:5px}
		#signin_menu ul li a:hover{background-color:#FFF;color:#000;text-decoration:none;}
#signin_menu a{color:#FFF;text-decoration:none;outline:none}

/****** view and buy buttons on home page  ******/
.new_base{width:221px}
	.new_base_inner{display:block;padding-top:9px;padding-left:0px;padding-right:10px}
	.new_base_tit{padding-top:10px;font-size:16px;font-weight:normal;line-height:20px}	
	.cart_form_lit{}
		.thumb_p{height:180px;margin-bottom:10px;margin-left:0;padding-right:10px;background:#FFF url(../../images/cool/loading.gif) 30px 30px no-repeat}			
		.cart_bts{}
			.bt_info{float:left;width:66px;height:33px;padding-top:0px;}			
				.bt_info a{display:block;width:66px;height:33px;line-height:15px;background:url(../../images/cool/bt_info.jpg) no-repeat;color:#fff;text-decoration:none;font-size:12px;text-align:center}				
				.bt_info a:hover{background-position:0 -33px;color:#fff;}
				.bt_inner {padding-top:4px;padding-left:5px}
				
		.bt_buy0{float:left;width:78px;height:33px;background:url(../../images/cool/bt_buy0.jpg) top left no-repeat;background-position:0 0;margin-top:0px;}
		.bt_buy1{float:left;width:78px;height:33px;background:url(../../images/cool/bt_buy1.jpg) top left no-repeat;background-position:0 0;margin-top:0px;}
			.bt_buy0 input.bt_buy_button,.bt_buy1 input.bt_buy_button{width:75px;height:33px;border:none;padding:0;background:none!important;text-decoration:none;color:#FFF;cursor:pointer}
			.bt_buy0:hover,.bt_buy1:hover{background-position:0 -33px}
			.bt_buy_button2,.bt_buy_button{width:75px;height:33px;padding:0;text-decoration:none;cursor:pointer}
			
.nav_bts input{padding:15px;}
	.nav_bts img{vertical-align:middle}
#tiny_cart_bts{width:450px;text-align:center;margin-top:20px;}
	#tiny_cart_bts img{padding-left:10px}
.qty_div{text-align:left}
	.cart_qty_bt{height:18px}		
	.qty_div img{cursor:pointer;display:none;margin-left:90px}
	.qty_field{width:75px;height:24px}
	.add_cart_p{}
		.add_cart_p_l{float:left;width:175px}
		.add_cart_p_r{float:left;width:120px}
			.add_cart_p_r a.add_to_cart{display:block;width:120px;height:31px;background:url(../../images/cool/add_to_cart.png) 0 0 no-repeat;color:#FFF;font-size:16px;line-height:31px;text-decoration:none;padding-left:10px}
			.add_cart_p_r a.add_to_cart:hover{background-position:0 -31px}

#checkout_l{float:left;width:725px;padding:10px 0 0 5px}
#checkout_r{float:left;width:250px;text-align:left;padding:10px 0 15px 0}
	.checkout_p{width:228px;background-color:#F6F6F6;border:#D7D7D7 1px solid;padding:5px;margin-bottom:15px;}
		.checkout_p_h{}
			.checkout_p h3{float:left;width:200px;font-size:13px;margin-bottom:5px}
			.checkout_p_h_edit{float:left;width:25px;}
		.checkout_p_c{clear:left}	
		.checkout_p ul{}
			.checkout_p ul li{clear:left;list-style:none;border-bottom:#D7D7D7 1px solid;padding:3px;height:45px;overflow:hidden}
			.checkout_p ul li img{float:left;padding-right:5px;}
			.checkout_sub{width:228px;text-align:right}
			
.bt_padding{padding:10px}
#rating_result{}
	.rating_list{margin-top:15px}
	.rating_des{margin-top:8px;line-height:19px;font-size:14px}
#lastView_p{display:none}
	#lastView{}
		#lastView img{float:left;padding-right:3px}
		#lastView ul li{border-bottom:#e3e3e3 1px solid;clear:left;padding:8px;min-height:55px}
			#lastView ul li a{text-decoration:none;}
			#last_view_remove{text-align:right;padding-right:8px;padding-bottom:5px;}
				#last_view_remove a{padding:3px;border:#e3e3e3 1px solid;background-color:#f3f3f3;border-radius:5px;text-decoration:none}
				#last_view_remove a:hover{background:url(../../images/cool/remove.png) 5px 4px no-repeat;padding-left:20px;}			

#header_top{width:100%;background-color:#023E77;height:20px}
  #cartmain{margin:auto;width:935px;text-align:right;height:20px;line-height:20px;color:#FFF;}
  	  #cartmain img{vertical-align:middle;}
	  #cartmain a{text-align:left;padding-left:0px;color:#FFF;}				
	  
#hotnet1{margin-top:10px}
	#hotnet_gallery{float:left;width:340px !important;}
		#g_thumbs{float:left;width:50px;}
			.g_thumb{margin-bottom:5px}
		#g_large{float:left;width:290px;background:url(/images/cool/spinner.gif) 50% 50% no-repeat;}
	#hotnet1_r{float:right;width:330px;}
#hotnet_option{clear:both}	
#hotnet_photo{margin-top:10px}
#hotnet_des{}
#hotnet_rel{margin-top:10px}
#hotnet_admin{margin-top:10px}	  

#social_bts{}
	#social_bts h3{margin-top:15px}
	#social_bts ul{margin:0;padding:0;margin-top:2px}
		#social_bts ul li{list-style:none;display:inline;margin:0;padding:0;padding-right:5px}
			#social_bts ul li a{text-decoration:none;font-size:12px;padding-left:22px}
				#social_bts ul li a.facebook{background:url(../../images/cool/s_fb.png) 0 -5px no-repeat }
				#social_bts ul li a.twitter{background:url(../../images/cool/s_twitter.png) 0 -3px no-repeat }
				#social_bts ul li a.sina{background:url(../../images/cool/s_sina.png) 0 -7px no-repeat }
				#social_bts ul li a.qq{background:url(../../images/cool/s_qq.png) 0 -5px no-repeat }
				#social_bts ul li a.qq_space{background:url(../../images/cool/s_qq_space.png) 0 -5px no-repeat }
				#social_bts ul li a.kaixin{background:url(../../images/cool/s_kaixing.png) 0 -5px no-repeat }
				#social_bts ul li a.renren{background:url(../../images/cool/s_renren.png) 0 -5px no-repeat }
				#social_bts ul li a.msn{background:url(../../images/cool/s_msn.png) 0 -5px no-repeat }
				#social_bts ul li.google{padding-top:6px}
#livesupport_p{position:fixed;right:0;bottom:0;}				
.img_home{float:left;padding:0 0 10px 10px}

.bt_go_div_large{height:40px;margin-top:12px;padding:0;}
	.bt_go_div_large a,.bt_go_div_large input{background-color:#D11B1A;border:#D11B1A 1px solid;padding:8px 20px 8px 20px;border-radius:35px;color:#FFF;font-size:18px;cursor:pointer;text-decoration:none}
	.bt_go_div_large a:hover,.bt_go_div_large input:hover{background-color:#0A71D8;border:#0A71D8 1px solid;color:#FFF}
.bt_go_div_small{height:30px;margin-top:12px;padding:0;}
	.bt_go_div_small input,.bt_go_div_small a{text-decoration:none;background-color:#e3e3e3;border:#CCC 1px solid;padding:5px 15px 5px 15px;border-radius:35px;color:#000;font-size:16px;cursor:pointer}
	.bt_go_div_small input:hover,.bt_go_div_small a:hover{background-color:#007DC1;border:#007DC1 1px solid;color:#FFF}